# OG:BG - LITE

## SANDUBAO EDITION

{{router.name}}

BP " N/A "
" N/A " " N/A "

{{ debugInfo }}

{{ userSerial }}

OG:BattleGrounds Team, test lobby : {{ gameVersion }}

##

REGION
{{ playerCountInfo }}

##

CREATE MATCH
SELECT MODE
PRESET
OPTIONS
NORMAL MODE
ZOMBIE MODE
WAR MODE
ESPORTS MODE
MAP <
TRAINING
>
PERSPECTIVE <
TPP
>
PLAYERS 100
TEAM MEMBERS 4
WEATHER <
CLEAR
>
CREATE !

##

##

##

##

##

## Store

## Profile Page

a

## Friends Page

## RANK PAGE